<template>
  <div class="round-btn">
      {{ label }}
  </div>
</template>

<script>

export default {
  name: 'RoundButton',
  props: ['label']
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.round-btn {
    padding: 20px 30px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 30px;
}

</style>
